<?php
require "header.php";

echo "<p><div class=\"big\">Logout</div><br>";

echo "<p>U bent nu uitgelogd.";

unset($_SESSION['winkelwagen']);
unset($_SESSION['username']);
unset($_SESSION['wachtwoord']);
unset($_SESSION['klantid']);

require "footer.php";
?>